curl --location 'https://shantaweb.com/website/v1/orders//up-selling-offer' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'Authorization: Bearer <token>'{
"status": 200,
"success": true,
"data": {
"offer": {
"id": "string",
"title": "string",
"description": "string",
"product": {
"id": "string",
"title": "string",
"image": "string"
},
"price": 0,
"discounted_price": 0,
"discount_percentage": 0,
"show_discount_percentage": true,
"ends_at": "string"
}
},
"meta": [
null
]
}